@import url('https://fonts.googleapis.com/css?family=Merriweather:regular,bold,italic');

body {
  font-family: 'Merriweather';
}

a {
  color: #385f80;
}

.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  /* height: 150px; */
  padding: 20px;
  margin-bottom: 10px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.booklist{
  padding-top: 5px;
  padding-left: 5px;
}

.booklist div {
    display:inline-block;
}

.booklist .cover-outer{
  position: relative;
}

.booklist .cover-outer span {
  content: attr(data-title);
  position: absolute;
  left: 10px;
  bottom: 10px;
  padding: 0.5em 5px;
  width: 130px;
  background: rgba(0,0,0,0.8);
  text-decoration: none !important;
  color: #fff;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  opacity: 1.0;
}
.subcomponent span.label {
  margin-left: 10px;
}

.overlay.content, .tooltip-inner {
  max-width: 500px;
  overflow: auto;
  text-align: left;
  background-color: #20292c;
  font-family: 'Merriweather';
  padding-bottom: 5px;
  padding-left: 5px;
}

.overlay.content img {
  float: left;
  padding-right: 10px;
  margin-top: 0px;
  margin-bottom: -10px;
  opacity: 1;
} 

.overlay.content .title {
  margin-top: 10px;
  padding-left: 10px;
}

.overlay.content .rating {
  font-size: 2rem;
  font-weight:bold;
  padding-bottom: 5px;
  margin-top: -5px;
} 